RE: OS apa yang harus di gunakan ketika kita menjalankan Admob Pilot ?

Pertanyaan : OS apa yang harus di gunakan ketika kita menjalankan Admob Pilot ?.maaf mau tanya mas, ketika kita menjalankan Admob Pilot apakah harus menggunkan Win8 ?
thanks sebelumnya

Erwin TK Ditanyakan on 14 Mei 2016 pada Internet.
Tambah Komentar
Loading...

Untuk menjalankan Admob Pilot 3.6 dan 3.7 bisa menggunakan Os Windows, Mac, dan Linux (Yang penting ada google Chrome) sedangkan untuk menjalankan Admob 4 harus menggunakan Windows karena Admob 4 berekstensi .exe

Sarjana Terjawab on 14 Mei 2016
Tambah Komentar

Jawaban Anda

Dengan memposting jawaban, anda setuju dengan Kebijakan Privasi dan ketentuan layanan.